import { INodeExample, INodeExternalExample } from '@stoplight/types';
export declare function getExamplesObject(examples: Array<INodeExample | INodeExternalExample>): {};
export declare function getExamplesFromSchema(data: unknown): {
    default?: any;
} | undefined;
